incubator-yoko-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Rick McGuire (JIRA)" <j...@apache.org>
Subject [jira] Closed: (YOKO-152) Yoko core server is no longer Java 1.4 compatible.
Date Wed, 07 Mar 2007 17:53:25 GMT

     [ https://issues.apache.org/jira/browse/YOKO-152?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Rick McGuire closed YOKO-152.
-----------------------------


> Yoko core server is no longer Java 1.4 compatible.
> --------------------------------------------------
>
>                 Key: YOKO-152
>                 URL: https://issues.apache.org/jira/browse/YOKO-152
>             Project: Yoko - CORBA Server
>          Issue Type: Bug
>          Components: orb core
>    Affects Versions: v1.0-incubating-M1
>            Reporter: Rick McGuire
>         Assigned To: Rick McGuire
>            Priority: Blocker
>
> The org.omg classes included in the Yoko jar file are being generated with a Java 1.5
target value, which causes class incompatibility problems with projects that still need to
support Java 1.4 (e.g. Geronimo). 

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message